<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <!--  <button onclick="alert('Привет!')"> Click me</button> -->

    <!--     <button onclick="buttonClick()"> Click me</button>
    <input type="text" id='input' value='???'> -->

    <!--         <button onclick="buttonClick()"> Click me</button>
    <input type="text" id='input' value='???'> -->

    <!--     <button onclick="buttonClick()">Нажми на меня</button>
    <input type="text" id="input" placeholder="Введите число!"> -->

    <!--     <button onclick="buttonClick()">Нажми на меня</button>
    <input type="text" id="input1" value="!!!">
    <input type="text" id="input2" value="???"> -->

    <!--     <input type="button" onclick="buttonClick(this)" value="Нажми на меня"> -->

    <!--     <button onclick="buttonClick()">Нажми на меня</button>
    <input type="text" id="input" value="Какой-то текст!" /> -->

    <!--     <button onclick="button1Click()">Заблокировать</button>
    <button onclick="button2Click()">Отблокировать</button>
    <input type="text" id="input" value="Какой-то текст!"> -->

    <th></th>

    <!--     <button onclick="alert('Привет')">Нажми на меня</button>
    <button onmouseover="alert('Привет')">Наведи на меня</button>
    <button ondblclick="alert('Привет')">Нажми 2 раза на меня</button>
    <input type="text" onmouseover="alert('Привет')"> -->

    <th></th>

    <!--     <button onclick="buttonClick()">Нажми на меня</button>
    <input type="text" id="input" value="" /> -->

    <!--         <button onclick="buttonClick()">Нажми на меня</button>
    <input type="text" id="input" value="ku-ku" /> -->

    <!-- 	<img src="http://old.code.mu/exercises/javascript/dom/osnovy-raboty-s-dom-v-javascript/2/3/1.jpg" width="150" id="test"><br>
    <button onclick="go()">Нажми на меня!</button> <br> -->

    <th></th>

    <!--     <input type="text" id="input"  value="Нажми на меня" onclick="oy()" > -->

    <!--   <input type="submit" id="input"  value="Нажми на меня" onclick="oy()"> -->

    <!--   <input type="submit" id="input"  value="Нажми на меня" onclick="oy()"> -->

    <!-- <img src="http://old.code.mu/exercises/javascript/dom/osnovy-raboty-s-dom-v-javascript/2/3/1.jpg" width="150" id="test" id='test' onmouseover='go(this)' alt=""> -->

    <th></th>

    <!--    <input type="text" id="input" value="ku-ku" /> 
   <button onclick="buttonClick()">Нажми на меня</button> -->

    <!--    <input type="test" id="input" value="ku-ku" /> 
   <button onclick="buttonClick()">Нажми на меня</button> 
   <button onclick="buttonClick2()">Потом Нажми на меня</button>  -->

    <!--       <input type="text" id="input" value="ku-ku" /> 
   <button onclick="buttonClick()">Нажми на меня</button> -->

    <!--    <input type="submit" onclick="block(this)" value="О, на меня снова можно нажимать!" id="block">
   <input type="submit" onclick="unblock('button')" value="Нажми чтобы отблокировать элемент" style="display: none;" id="unblock"> -->

    <!--    <input type="submit" onclick="go(this)" value="0"> -->

    <!--     <input type="text" value="Ку-ку" id="input">
    <button onclick="go()">Нажми на меня!</button> -->

    <!--     <input type="text" value="Ку-ку" id="input1">
    <input type="text" value="Ку-ку-ріку" id="input2">
    <button onclick="go()">Нажми на меня!</button> -->

    <!--     <input type="text" value="введи число" id="input1">
    <input  type="text" value="тут буде результат" id="input2" disabled>
    <button onclick="go()">Нажми на меня!</button>  -->

    <!--     <input type="text" value="введи число" id="input1">
    <input  type="text" value="тут буде результат" id="input2" disabled>
    <button onclick="go()">Нажми на меня!</button>   -->

    <!--     <input type="submit" onclick="go(this)" value="Нажми на меня!"> -->

<!--     <input type="text" value="" id="input" />
    <br /><br />
    <input type="submit" onclick="add('+')" value="Я добавлю +" /><br />
    <input type="submit" onclick="add('-')" value="Я добавлю -" /><br />
    <input type="submit" onclick="add('/')" value="Я добавлю /" /><br />
    <input type="submit" onclick="add('*')" value="Я добавлю *" /><br />
    <br /><br />
    <input type="submit" onclick="add('1')" value="1" /><br />
    <input type="submit" onclick="add('2')" value="2" /><br />
    <input type="submit" onclick="add('3')" value="3" /><br />
    <input type="submit" onclick="add('4')" value="4" /><br />
    <input type="submit" onclick="add('5')" value="5" /><br />
    <input type="submit" onclick="add('6')" value="6" /><br />
    <input type="submit" onclick="add('7')" value="7" /><br />
    <input type="submit" onclick="add('8')" value="8" /><br />
    <input type="submit" onclick="add('9')" value="9" /><br />
    <input type="submit" onclick="add('0')" value="0" /><br /> -->

    21

    <script src="./script.js"></script>
  </body>
</html>
